USE [COWS]
GO

/****** Object:  Table [AD\ra214145].[REDSGN_CUST_BYPASS]    Script Date: 12/22/2015 10:15:32 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[REDSGN_CUST_BYPASS](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[H1_CD] [varchar](9) NOT NULL,
	[CUST_NME] [varbinary](max) NOT NULL,
	[REC_STUS_ID] [bit] NOT NULL,
	[CREAT_DT] [smalldatetime] NOT NULL,
	[CREAT_BY_USER_ID] [int] NOT NULL,
	[MODFD_DT] [smalldatetime] NULL,
	[MODFD_BY_USER_ID] [int] NULL,
 CONSTRAINT [PK_REDSGN_CUST_BYPASS] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


